https://mailchimp.com/lists/{list_id}/members/{subscriber_hash}/notesGet recent notes for a specific list member.
The unique ID for the list.
The MD5 hash of the lowercase version of the list member's email address.
Returns notes sorted by the specified field.
Determines the order direction for sorted results.
A comma-separated list of fields to return. Reference parameters of sub-objects with dot notation.
A comma-separated list of fields to exclude. Reference parameters of sub-objects with dot notation.
The number of records to return. Default value is 10. Maximum value is 1000
Used for [pagination](https://mailchimp.com/developer/marketing/docs/methods-parameters/#pagination), this is the number of records from a collection to skip. Default value is 0.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://mailchimp.com/lists/{list_id}/members/{subscriber_hash}/notes' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://mailchimp.com/lists/{list_id}/members/{subscriber_hash}/notesGet recent notes for a specific list member.
The unique ID for the list.
The MD5 hash of the lowercase version of the list member's email address.
Returns notes sorted by the specified field.
Determines the order direction for sorted results.
A comma-separated list of fields to return. Reference parameters of sub-objects with dot notation.
A comma-separated list of fields to exclude. Reference parameters of sub-objects with dot notation.
The number of records to return. Default value is 10. Maximum value is 1000
Used for [pagination](https://mailchimp.com/developer/marketing/docs/methods-parameters/#pagination), this is the number of records from a collection to skip. Default value is 0.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://mailchimp.com/lists/{list_id}/members/{subscriber_hash}/notes' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}